@CHARSET "ISO-8859-1";

.citado {
	margin-top: 5px;
}

.icone-lattes {
	margin-right: 5px;
}

.rodape-cv {
	margin-top: 10px;
}

img.foto {
	border: 1px solid #A0BAD5;
	border-radius: 8px;
	width: 95px;
}

.texto-atualizacao {
	margin-top: 10px;
}

.alinhamento-texto-img{
	vertical-align: middle;
}

.numero-citacao {
	margin-left: 5px;
	color: #5282C8;
	font-size: 11px;
}

.outras-informacoes {
	white-space: normal;
	margin: 15px;
	text-align: justify;
}

.informacao-artigo {
	display: none;
}

.informacoes-autor {
	list-style: none;
}

.informacoes-autor li {
	padding: 0px 5px;
	line-height: 15px;
}

.icone-informacao-autor {
	display: inline-block;
	position: relative;
	top: 6px;
	margin-right: 3px;
}

.icone-producao {
	margin-right: 5px;
}

.icone-inpi {
	display: inline-block;
	width: 30px;
	height: 11px;
	background: url("../../images/v2/inpi.jpg") no-repeat;
}

.icone-doi {
	display: inline-block;
	width: 26px;
	height: 11px;
	background: url("../../images/v2/ico_doi.gif") no-repeat;
}

.icone-video {
	width: 12px;
	height: 12px;
	cursor: pointer;
}

.ui-hidden {
	display: none;
}

.status-patente {
    margin-left: 64px;
}

.label-citacoes {
	margin-right: 5px;
}

.separador-citacoes {
	margin: 0 7px;
}

.cita-artigos {
	margin: 30px 0 0 60px;
}

/*
*	AUTORES ET AL
*/

.autores-et-al {
	display: none;
}

.autores-et-al-plus {
	font-style: italic;
}

.autores-et-al-plus span {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-left: 3px;
	background-image: url("../../images/v2/sprite-toggle.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}

.autores-et-al-plus:hover span {
	background-position: 0 100%;
}

.autores-et-al-minus {
	display: inline-block;
	width: 9px;
	height: 9px;
	background-image: url("../../images/v2/sprite-toggle.png");
	background-repeat: no-repeat;
	background-position: 100% 0;
}

.autores-et-al-minus:hover {
	background-position: 100% 100%;
}

@media print {
	.text-align-right {
		text-align: left;
	}	
}